RagTime5ChartInternal::State Struct Reference

Internal: the state of a RagTime5Chart. More...

## Public Member Functions

| State ()
| constructor

## Public Attributes

int | m_numPages
| the number of pages

## Detailed Description

Internal: the state of a RagTime5Chart.

## Constructor & Destructor Documentation

## State()

RagTime5ChartInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_numPages

int RagTime5ChartInternal::State::m_numPages

the number of pages

Referenced by State().

The documentation for this struct was generated from the following file:

- RagTime5Chart.cxx